@import url('https://fonts.googleapis.com/css2?family=Alkatra&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Exo+2:wght@700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Trispace&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Delicious+Handrawn&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alkatra&display=swap');

a {
  text-decoration: none;
  color: white;
}
.logo a span {
  color: white;
  position: relative;
  top: 40px;
  font-size: 60px;
  cursor: pointer;
}
.logo a span:hover {
  color: green;
  position: relative;
  top: 41px;
  font-size: 61px;
  cursor: pointer;
  transition: 3s;
}
.logo a h2 {
  position: relative;
  top: -58px;
  left: 57px;
  font-size: 45px;
  cursor: pointer;
}
.logo a h2:hover {
  color: rgb(255, 217, 0);
  position: relative;
  top: -59px;
  font-size: 39px;
  cursor: pointer;
  transition: 20s;
}
.logo a {
  position: relative;
  cursor: pointer;
}
.hero {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  margin-left: -8px;
  margin-top: -40px;
  margin-right: -8px;
}
.heading {
  width: 1%;
}
.LoginLogout {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 1000px;
  text-shadow: 3px 2px 3px #ffffff;
  -webkit-box-shadow: 1px 1px 3px #666666;
  -moz-box-shadow: 1px 1px 3px #666666;
  box-shadow: 1px 1px 3px #666666;
  font-family: Courier New;
  color: #000000;
  font-size: 25px;
  background: #ff0000;
  padding: 10px 0px 10px 0px;
  border: solid #ffffff 2px;
  text-decoration: none;
  cursor: pointer;
  animation-name: userdata;
  animation-duration: 5s;
  animation-iteration-count: infinite;
}

.LoginLogout:hover {
  color: yellow;
  transition: 1s;
  background: #cfdee7;
  text-decoration: none;
}
@keyframes userdata {
  0% {
    background-color: red;
  }
  10% {
    background-color: rgb(255, 102, 0);
  }
  20% {
    background-color: rgb(255, 187, 0);
  }
  30% {
    background-color: rgb(115, 255, 0);
  }
  40% {
    background-color: rgb(0, 255, 179);
  }
  50% {
    background-color: rgb(17, 0, 255);
  }
  60% {
    background-color: rgb(204, 0, 255);
  }
  70% {
    background-color: rgb(255, 0, 149);
  }
  80% {
    background-color: rgb(255, 0, 34);
  }
  90% {
    background-color: rgb(0, 255, 234);
  }
  99% {
    background-color: rgb(255, 123, 0);
  }
  100% {
    background-color: red;
  }
}
.LoginLogout {
  position: absolute;
  align-items: center;
  top: 1%;
  bottom: 26%;
  width: 13%;
  height: 10%;
  margin-left: 85%;
  font-family: 'Alkatra', cursive;
}
.ret {
  width: 60%;
  height: 15;
  display: flex;
  padding: 15;
  position: absolute;
  top: 12px;
  left: 360px;
  letter-spacing: 0px;
}
.ret a{
  font-size: 40px;
  color: black;
  text-shadow: 3px 2px 0px whitesmoke;
    background-color: transparent;
letter-spacing: 1px;
font-family: 'Delicious Handrawn', cursive;
}  
.home:hover {
  color: rgb(0, 255, 21);
  transition: 1s;
}

.shop:hover {
  color: yellow;
  transition: 1s;
}

.team:hover {
  color: rgb(0, 238, 255);
  transition: 1s;
}

.ctus:hover {
  color: rgb(255, 81, 0);
  transition: 1s;
}

.sprt:hover {
  color: rgb(255, 0, 34);
  transition: 1s;
}

.Starthead{
    background-image: url(images/download.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    WIDTH: 84EM;
    height: 30em;
    position: relative;
    right: 0.8em;
    color: rgb(0, 0, 0);
    border: 5px solid grey;
    top: -1em;
}
.startheadtext{
   margin-top: 5.5em;
   text-align: center;
   font-size: 2em;
}
.h1of1{
    text-shadow: 2px 0px 2px rgb(255, 255, 255);
}
.pof2{
    color: white;
    text-shadow: 2px 0px 2px rgb(0, 0, 0);
}
.blogdata{
  font-family: Georgia, 'Times New Roman', Times, serif;
  color:black;
  text-shadow: 1px 3px 2px black;
}
.blogdata h6{
  font-family: Georgia, 'Times New Roman', Times, serif;
  color:black;
  text-shadow: 0px 0px 0px black;
  font-size:15px;
}
.blogdata .data1{
  border: 3px rgb(50, 14, 255) dotted;
  background-color: #ff0000;
  background-blend-mode: hard-light;
  opacity: 70%;
}